:root {
  --theme-primary: #f04a00;
  --theme-primary--contrast-color: white;
  --body-color: #212529;
}

@media (color-gamut: p3), (color-gamut: rec2020) {
  :root {
    --theme-primary: oklch(63.98% 0.236 37.46140711708926);
  }
}

@media (prefers-color-scheme: dark) {
  :where(:root, :host):not([data-theme~='light']) {
    --body-color: #fdede5;
  }
}

body {
  position: relative;
  z-index: 1;
}

.page-home main .container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-inline: 1rem;
  min-height: calc(100vh - 100px);
  min-height: calc(100vdh - 100px);
}

main > h1:first-child {
  margin-block-start: 0;
}

.mark {
  margin: 0 auto;
}

.dryan-mark {
  display: block;
  width: 420px;
  max-width: 100%;
  height: auto;
}

.dryan-mark-fill {
  fill: var(--theme-primary);
}

body > header {
  view-transition-name: dryan-header;
  z-index: 10;
  transition-delay: var(--transition-duration);
  transition-duration: var(--transition-duration);
  transition-property: all;
  transition-timing-function: var(--bezier--smooth);
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -1px rgba(0, 0, 0, 0.06);
  background: var(--body-bg);
  padding: 1rem 0;
}

body > header:not(.sticky) {
  position: relative;
}

body > header:empty {
  translate: 0 -100%;
  opacity: 0;
  transition-delay: 0ms;
  max-block-size: 0;
}

body > header .container {
  display: grid;
  grid-template-columns: 1fr calc((2rem * 4) + (1.5rem * 3));
  gap: 1.5rem;
}

body > header .mark {
  margin: auto 0;
  max-width: 100%;
  overflow: hidden;
}

body > header .mark-link {
  display: block;
  margin-inline-start: 0;
  margin-inline-end: auto;
  margin-block: auto;
  color: inherit;
}

body > header .dryan-mark {
  width: auto;
  max-width: initial;
  height: 36px;
}

@media (width < 400px) {
  body > header .dryan-mark {
    height: 24px;
  }
}

body > header .social {
  margin: 0.5rem 0;
}

.calendly-inline-widget {
  position: relative;
  z-index: 1;
  min-width: 100%;
  height: 660px;
}

.page-title-calendly {
  position: relative;
  z-index: 2;
}

@media (min-width: 714px) {
  .page-title-calendly {
    margin-bottom: calc(-66px + 2rem);
  }
}

.holiday-form main form {
  margin-inline: auto;
  max-width: 600px;
  color: var(--body-color);
  text-align: left;
}

.holiday-form main form label {
  font-weight: 700;
}

.error-page body {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-auto-rows: auto;
  grid-auto-flow: row;
}

.error-page main {
  display: flex;
  place-content: center;
  place-items: center;
}

.embedded-form iframe {
  color-scheme: light only;
}
